<?php
// created: 2022-12-13 04:46:15
$mod_strings = array (
  'LBL_TEAM' => 'Grupet',
  'LBL_TEAMS' => 'Grupet',
  'LBL_TEAM_ID' => 'Id e grupit',
  'LBL_ASSIGNED_TO_ID' => 'Id e përdoruesit të caktuar',
  'LBL_ASSIGNED_TO_NAME' => 'Përdorues',
  'LBL_TAGS_LINK' => 'Etiketat',
  'LBL_TAGS' => 'Etiketat',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Të dhënat e krijuara',
  'LBL_DATE_MODIFIED' => 'Të dhënat e modifikuara',
  'LBL_MODIFIED' => 'Modifikuar nga',
  'LBL_MODIFIED_ID' => 'Modifikuar nga Id',
  'LBL_MODIFIED_NAME' => 'Modifikuar nga emri',
  'LBL_CREATED' => 'Krijuar nga',
  'LBL_CREATED_ID' => 'Krijuar nga Id',
  'LBL_DOC_OWNER' => 'Zotëruesi i dokumentit',
  'LBL_USER_FAVORITES' => 'Përdoruesit të cilët preferojnë',
  'LBL_DESCRIPTION' => 'Përshkrim',
  'LBL_DELETED' => 'E fshirë',
  'LBL_NAME' => 'Emri',
  'LBL_CREATED_USER' => 'Krijuar nga përdoruesi',
  'LBL_MODIFIED_USER' => 'Modifikuar nga përdoruesi',
  'LBL_LIST_NAME' => 'Emri',
  'LBL_EDIT_BUTTON' => 'Ndrysho',
  'LBL_REMOVE' => 'Hiqe',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikuar nga emri',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'Products lista',
  'LBL_MODULE_NAME' => 'Products',
  'LBL_MODULE_TITLE' => 'Products',
  'LBL_MODULE_NAME_SINGULAR' => 'Product',
  'LBL_HOMEPAGE_TITLE' => 'Mia Products',
  'LNK_NEW_RECORD' => 'Krijo Product',
  'LNK_LIST' => 'Pamje Products',
  'LNK_IMPORT_PROD_PRODUCT' => 'Import Products',
  'LBL_SEARCH_FORM_TITLE' => 'Kërkim Product',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'shiko historinë',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitetet',
  'LBL_PROD_PRODUCT_SUBPANEL_TITLE' => 'Products',
  'LBL_NEW_FORM_TITLE' => 'E re Product',
  'LNK_IMPORT_VCARD' => 'Import Product vCard',
  'LBL_IMPORT' => 'Import Products',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Product record by importing a vCard from your file system.',
  'LBL_CATEGORY' => 'Category',
  'LBL_TYPE_2' => 'Type',
  'LBL_STOCK_QUANTITY' => 'Stock Quantity',
  'LBL_MANUFACTURER' => 'Manufacturer',
  'LBL_PRODUCT_ID_2' => 'Product ID',
  'LBL_MANUFACTURER_ID' => 'Manufacturer ID',
  'LBL_EXTERNAL_BARCODE' => 'External Barcode',
  'LBL_VENDOR_ACCOUNT_ID' => 'Vendor (related Company ID)',
  'LBL_VENDOR' => 'Vendor',
  'LBL_PURCHASE_UNIT' => 'Purchase Unit',
  'LBL_QUANTITY_IN_UNIT' => 'Quantity in Unit',
  'LBL_CURRENCY' => 'Currency',
  'LBL_COST' => 'Cost',
  'LBL_COST_PER_UNIT' => 'Cost Per Unit',
  'LBL_PURCHASE_UNIT_TEXT' => 'Purchase Unit Text',
  'LBL_PRODUCT_NAME' => 'Product Name',
  'LBL_DEPARTMENT' => 'Department',
  'LBL_PRODUCT_UNIT' => 'Product Unit',
  'LBL_COST_PER_UNIT_2' => 'Cost Per Unit',
  'LBL_UNIT_QUANTITY' => 'Unit Quantity',
  'LBL_COST_PER_EACH' => 'Cost Per Each',
  'LBL_COST_PER_EACH_2' => 'Cost Per Each',
  'LBL_QUALITY_REQUIREMENT' => 'Quality Requirement',
  'LBL_SUBTYPE' => 'Subtype',
  'LBL_CONCENTRATION' => 'Concentration',
  'LBL_CONCENTRATION_UNIT_U_UNITS_ID' => 'Concentration Unit (related Unit ID)',
  'LBL_CONCENTRATION_UNIT' => 'Concentration Unit',
  'LBL_ALLOWED_STORAGE' => 'Allowed Storage',
  'LBL_STOCK' => 'Stock',
);